Które wersje systemów Android i iOS obsługuje aplikacja Pulse?

Uaktualniono 1 miesiąc temu

Aby zapewnić bezpieczeństwo danych, uzyskać najwyższej klasy pomoc techniczną oraz dostęp do najnowszych funkcji aplikacji Pulse, należy zaktualizować systemy operacyjne swoich urządzeń do następujących wersji:

  • Android 5 lub nowszy (zalecamy Android 9 lub nowszy)
  • iOS 11 lub nowszy (zalecamy iOS 12 lub 13)

Dlaczego nie mogę używać wcześniejszych wersji Androida lub iOS?

1 listopada 2019 r. zakończyliśmy obsługę aplikacji Pulse na urządzeniach z systemem iOS 10 lub starszym. Od 1 października 2020 r. taka sama zmiana będzie miała miejsce w przypadku wersji 4.4.x lub starszej systemu Android.

Czy mogę nadal korzystać z aplikacji Pulse, jeśli nie zaktualizuję systemu operacyjnego?

Niestety nie. Ponieważ nadal ulepszamy naszą aplikację, dodając nowe funkcje, które wymagają systemów z wyższymi zabezpieczeniami, nie będziesz mógł zaktualizować aplikacji do najnowszej wersji, chyba że zaktualizujesz również systemy operacyjne swoich urządzeń, jak wskazano powyżej.

Jak dokonać aktualizacji systemu Android Jak dokonać aktualizacji systemu iOS

Co sądzisz o tej stronie?